Geeks With Blogs

Anirudha gupta


Recently I confirmed on channel9 about MVC support in Visual studio 2013.

  • ASP.NET MVC 5 requires ASP.NET 4.
  • VS2013 has MVC4 and MVC5
  • VS2012 has MVC3 and MVC4
  • VS2010 has MVC2 and MVC3

Thanks Scott to share this information. You can read further detail as comment here

Posted on Tuesday, July 9, 2013 10:03 AM | Back to top

Comments on this post: Visual Studio 2013 will support only MVC4 and MVC 5.

No comments posted yet.
Your comment:
 (will show your gravatar)

Copyright © Anirudha | Powered by: